// Ref: https://github.com/nuxt-community/vuetify-module#customvariables
//
// The variables you want to modify
// $font-size-root: 20px;
$body-font-family: 'IRANSansX', sans-serif;
$heading-font-family: 'IRANSansX', sans-serif;
